## shhopt 1.1.5

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# $Id: Makefile,v 1.7 1997/05/27 21:14:45 sverrehu Exp $
+# $Id: Makefile,v 1.9 1999/09/10 19:19:48 sverrehu Exp $
 DIST		= shhopt
 VERMAJ		= 1
 VERMIN		= 1
-VERPAT		= 3
+VERPAT		= 5
 VERSION		= $(VERMAJ).$(VERMIN).$(VERPAT)
 
 # Define SHARED as 1 for Linux shared ELF library
