## shhopt 1.1.7

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# $Id: Makefile,v 1.9 1999/09/10 19:19:48 sverrehu Exp $
+# $Id: Makefile,v 1.12 2002/03/02 19:57:25 sverrehu Exp $
 DIST		= shhopt
 VERMAJ		= 1
 VERMIN		= 1
-VERPAT		= 5
+VERPAT		= 7
 VERSION		= $(VERMAJ).$(VERMIN).$(VERPAT)
 
 # Define SHARED as 1 for Linux shared ELF library
@@ -69,7 +69,7 @@
 ifeq ($(SHARED),1)
 	ln -sf $(LIBTARGET) $(INSTLIBDIR)/$(LIBTARGETSOMAJ)
 	ln -sf $(LIBTARGETSOMAJ) $(INSTLIBDIR)/$(LIBTARGETSO)
-	echo "If you use GNU/Linux, remember to run ldconfig"
+	echo "Now run ldconfig if necessary."
 endif
 
 clean:
@@ -83,7 +83,7 @@
 LSMFILE		= $(DIST)-$(VERSION).lsm
 DISTDIR		= $(DIST)-$(VERSION)
 DISTFILE	= $(DIST)-$(VERSION).tar.gz
-DISTFILES	= README INSTALL CREDITS ChangeLog \
+DISTFILES	= README INSTALL CREDITS ChangeLog TODO \
 		  Makefile $(LSMFILE) \
 		  $(LIBHEAD) \
 		  shhopt.c \
