=== debian/changelog ===
shhopt (1.1.7-6) unstable; urgency=medium

  * QA upload.
  * Fix clean target. Closes: #1048699.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 03 Dec 2025 11:40:00 +0100

shhopt (1.1.7-5) unstable; urgency=medium

  * QA upload.
  * Bump debhelper compat to v13.

  [ Debian Janitor ]
  * Update standards version, no changes needed.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Jan 2021 16:26:18 -0500

shhopt (1.1.7-4) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.3.0.
    + Add Vcs-* fields to use git repo under Salsa Debian Team.
    + Mark libshhopt1-dev in Section: libdevel.
    + Move homepage to Homepage field.
  * debian/rules:
    + Rewrite using dh sequencer. (Closes: #909104)
    + Enable full hardening.

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Feb 2019 15:05:10 -0500

shhopt (1.1.7-3) unstable; urgency=low

  * QA upload.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Add debian/patches/01-makefile-buildflags to use CFLAGS and LDFLAGS as
    set by dpkg-buildflags.
  * Debhelper compatibility level set to 9.
  * debian/control:
    - Maintainer field set to QA Group.
    - Bump Standards-Version to 3.9.5.
    - Replace ${Source-Version} with ${binary:Version}.
    - Add ${misc:Depends} to dependencies.
  * debian/rules:
    - Replace usage of dh_clean -k with dh_prep.
    - Call dh_makeshlibs before dh_installdeb.
    - Add build-{arch,indep}.
  * debian/libshhopt1-dev.postinst:
    - Add 'set -e' to abort script execution on errors.

 -- Emanuele Rocca <ema@debian.org>  Sun, 19 Jan 2014 12:15:59 +0100

shhopt (1.1.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359530, #359531).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 17 Jul 2006 12:17:43 +0200

shhopt (1.1.7-2) unstable; urgency=low

  * shhopt is renamed to libshhopt1 and shhopt-dev is renamed to
    libshhopt1-dev because soname is the right thing (now the testing
    script is stopped, so there is no risk of breaking woody)
  * Makefile: added DEB_BUILD_OPTIONS "debug" and "nostrip" support
  * debian/rules: added -V to dh_makeshlibs

 -- Oohara Yuuma <oohara@debian.org>  Thu,  9 May 2002 19:58:33 +0900

shhopt (1.1.7-1) unstable; urgency=low

  * new upstream release
  * debian/copyright: updated upstream information
  * debian/control: added the URL of the upstream webpage to Description:

 -- Oohara Yuuma <oohara@debian.org>  Fri,  8 Mar 2002 04:57:54 +0900

shhopt (1.1.6-2) unstable; urgency=low

  * new maintainer
  * adopting an orphaned package (closes: #118144)
  * debian/changelog: removed add-log-mailing-address:
  * debian/rules: added dh_installdeb, which handles the /usr/doc symlink
    (closes: #126951)
  * uploading .orig.tar.gz because the old version is packaged incorrectly
    as a Debian native package
  * debian/copyright: updated the upstream webpage
  * debian/rules: removed -s from install (let dh_strip strip the binary)
    (previous version incorrectly stripped *.a and broke it)
  * debian/rules: set the symlink "libshhopt.so" to libshhopt.so.1
    instrad of libshhopt.so.1.1.6
  * Makefile: added -D_REENTRANT according to the Policy
  * debian/shhopt.postinst, debian/shhopt.postrm: new file, calls ldconfig
  * debian/rules: set DH_COMPAT to 2, moved the build directory of
    shhopt-dev from debian/tmp to debian/shhopt-dev
  * shhopt-dev.dirs, shhopt.dirs: new files, to use dh_installdirs
    more easily
  * shhopt-dev.docs, shhopt.docs: new files, installing more documents
  * debian/rules: added the upstream changelog to dh_installchangelogs
  * debian/shhopt-dev.examples: new file, installing example.c as a example
    (not as a document)
  * debian/rules: added dh_installexamples
  * debian/rules: added -V to dh_makeshlibs
  * debian/control: added Depends: shhopt (= ${Source-Version}) and
    libc6-dev to shhopt-dev
  * debian/rules: run dh_shlibdeps and dh_gencontrol after dh_makeshlibs
    (dpkg-shlibdeps must wait for shlibs files in the build directory)
  * debian/control: bumped up Standards-Version: to 3.5.6

 -- Oohara Yuuma <oohara@debian.org>  Tue, 19 Feb 2002 23:18:39 +0900

shhopt (1.1.6-1.3) unstable; urgency=low

  * Orphaned package.

 -- Jakob Borg <jakob@debian.org>  Sat,  3 Nov 2001 14:59:20 +0100

shhopt (1.1.6-1.2) unstable; urgency=low

  * NMU
  * Need to make clean after building archive lib.  Closes: #104673

 -- LaMont Jones <lamont@smallone.fc.hp.com>  Fri,  3 Aug 2001 23:10:51 -0600

shhopt (1.1.6-1.1) unstable; urgency=low

  * NMU
  * Add Build-Depends.  Closes: #104673

 -- LaMont Jones <lamont@smallone.fc.hp.com>  Fri,  3 Aug 2001 22:26:29 -0600

shhopt (1.1.6-1) unstable; urgency=low

  * New upstream version, closes: #88071.

 -- Jakob Borg <jakob@debian.org>  Thu,  1 Mar 2001 16:21:30 +0100

shhopt (1.1.5-2) unstable; urgency=low

  * Adopted by me. Closes: #74837 #74842

 -- Jakob Borg <jakob@debian.org>  Fri, 19 Jan 2001 00:09:11 +0100

shhopt (1.1.5-1) unstable; urgency=low

  * New upstream.
  * Fixing mysterious bug with debian/files showing up in source.

 -- Ole J. Tetlie <olet@debian.org>  Fri, 29 Oct 1999 18:15:41 +0200

shhopt (1.1.4-1) unstable; urgency=low

  * New upstream.

 -- Ole J. Tetlie <olet@debian.org>  Sun, 19 Sep 1999 21:28:58 +0200

shhopt (1.1.3-2) unstable; urgency=low

  * Switched to debhelper.
  * Added copyright info and put dependency-info in the shared lib (#19405).
  * Fixed typo in description (#18999).

 -- Ole J. Tetlie <olet@debian.org>  Sat, 14 Mar 1998 15:52:07 +0100

shhopt (1.1.3-1) unstable; urgency=low

  * Initial Release.

 -- Ole J. Tetlie <olet@debian.org>  Sun,  7 Dec 1997 12:44:05 +0100
