=== debian/control ===
Source: shhopt
Section: devel
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
Homepage: https://shh.thathost.com/pub-unix/#shhopt
Vcs-Git: https://salsa.debian.org/debian/shhopt.git
Vcs-Browser: https://salsa.debian.org/debian/shhopt

Package: libshhopt1
Architecture: any
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:
 shhopt,
Conflicts:
 shhopt,
Description: Command line option parser - runtime
 This is Sverre H. Huseby's library for parsing command line options.
 .
 Both traditional one-character options and GNU-style --long-options
 are supported. This library does a little more than standard getopt.
 .
 This package contains what you need to run programs that use this library.

Package: libshhopt1-dev
Architecture: any
Section: libdevel
Depends:
 libc6-dev,
 libshhopt1 (= ${binary:Version}),
 ${misc:Depends},
Provides:
 libshhopt-dev,
Replaces:
 libshhopt-dev,
 shhopt-dev,
Conflicts:
 libshhopt-dev,
 shhopt-dev,
Description: Command line option parser - development
 This is Sverre H. Huseby's library for parsing command line options.
 .
 Both traditional one-character options and GNU-style --long-options
 are supported. This library does a little more than standard getopt.
 .
 This package contains what you need for compiling sources that
 use this library.
