=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- INSTBASEDIR=/usr DESTDIR=$(CURDIR)/debian/tmp/ SHARED=1
	dh_auto_build -- INSTBASEDIR=/usr DESTDIR=$(CURDIR)/debian/tmp/

override_dh_auto_install:
	dh_auto_install -- INSTBASEDIR=/usr DESTDIR=$(CURDIR)/debian/tmp/ SHARED=1
	dh_auto_install -- INSTBASEDIR=/usr DESTDIR=$(CURDIR)/debian/tmp/

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) veryclean
	[ ! -f Makefile ] || $(MAKE) veryclean SHARED=1
